.header {
    /* height: 150px; 
    background-image: url('bord_entete_charte_num.jpg'); */
}



.rubrique {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.ssRubrique{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;line-height: normal;font-weight: normal;color: #FFFFFF;}


.texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
}

a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #FF1400
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #3399CC;
	text-align: left;
}

ul {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.charte li {
    margin-top : 0.5em;
    margin-bottom : 0.5em;
}
ol {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

td {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}


.titreOrange {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;font-variant: normal;color: #FF6600;}
.sstitreOrange {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;font-variant: normal;color: #FF6600;}

.titreBleuClair {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;font-variant: normal;color: #33ccff;}
.sstitreBleuClair {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;font-variant: normal;color: #33ccff;}

.titreRouge {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;font-variant: normal;color: #FF3300;}
.sstitreRouge {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;font-variant: normal;color: #FF3300;}

.titreVert {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;font-variant: normal;color: #66CC33;}
.sstitreVert {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;font-variant: normal;color: #66CC33;}

.titreBleuFonce {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;font-variant: normal;color: #3399cc;}
.sstitreBleuFonce {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #3399cc;
	text-align: center;
}

.titreNoir {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;font-variant: normal;color: #000000;}
.sstitreNoir {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;font-variant: normal;color: #000000;}

.titreFond {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;font-variant: normal;color: #6B6973;}
.sstitreFond {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;font-variant: normal;color: #6B6973;}

.TitrePrincipal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #4A92C6;
	text-align:center;
}

.TitrePrincipalRouge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FF0000;
	text-align:center;
}
.centre {
	text-align: center;
}

h1 {
    text-align: center;
    margin-top: 0.1cm;
    margin-bottom: 0.3cm;
    border: 1px solid #000080;
    padding: 0.5cm 0cm;
    page-break-before: auto;
    color : #004c99;
}

h2 {
    text-align: left;
    margin-top: 0.1cm;
    margin-bottom: 0.3cm;
    border: 1px solid #000080;
    padding: 0.5cm 0cm;
    page-break-before: auto;
    color : #004c99;
}

